Description

During hybrid meetings in Tokyo on 13-Jun-2024 we reviewed the Equivalent” classes and attributes as it pertains to the 301. We
identified deficiencies in the existing modelling and changes from original modelling updates that were done as part of
https://redmine.ucaiug.org/issues/5047.

Proposed Solution
Proposed description changes are outlined here:

CHANGE #1 : Current Equivalentlnjection description changes:

FROM: "This class represents equivalent injections (generation or load). Voltage regulation is allowed only at the point of
connection. Using EquivalentInjection to model a distribution network equivalent is recommended practice instead of using
ExternalNetworklnjection-s if it is not necessary that the equivalent contains detailed information representing a short circuit
equivalent according to IEC 60909 which is relevant for short circuit studies.”

TO: "This class represents networks that have been equivalized using either the ward or extended ward method. "

Existing class description updates (stated here for informational purposes...will not be changed):

WardEquivelent should be: "A ward equivalent is a combination of an impedance load and a PQ load."

ExtendedWardEquivalent should be: "An extended ward equivalent is a combination of an impedance load, a PQ load and as voltage
source with an internal impedance."

CHANGE #2 : ExternalNetworklnjection description changes:

FROM: "This class represents the external network and is used for IEC 60909 calculations. It is only used if Equivalentlnjection
cannot provide the details required by IEC 60909 on short circuit equivalent of an external network."

TO: ??? This is an open TODO as part of this issue.

CHANGE #3 : Create new UML diagrams in the UML that can be generated as part of the 301. This potentially involves cleanup of
existing diagrams (for WardEquivalent & ExtendedWardEquivalent) as well as the requirements to include the electrical diagrams.

Decision
Minneapolis meeting - Sep 2024
https://redmine.ucaiug.org/issues/5047

Richard will upload v3 of the document
Al Chavdar to apply the changes and close the ticket

Release Notes

Changed description of classes according to v3 of the attached document

Changes are applied to:

ExternalNetworklnjection and attributes ikSecond, maxInitialSymShCCurrent, maxQ, maxR0ToX0Ratio,

maxR1ToX1Ratio,maxZ0ToZ1Ratio , minInitialSymShCCurrent, minQ, minROToX0Ratio, minR1ToX1Ratio, voltageFactor,

minZ0ToZ1Ratio

Equivalentinjection and the attributes: maxQ, minQ,
ExtendedWardEquivalent - attributes r, r0, r2, x, x0, x2.

History

#1 - 09/04/2024 10:46 AM - Chavdar Ivanov

- Status changed from New to Open

#2 - 09/19/2024 04:31 PM - Richard de Groot
- File ricgro_UCARedmine6811_EquivalentExternalNetwork.docx added

In response to TODO for CHANGE #2. Attached document provides:

e proposal for definition of class ExternalNetworkInjection,

¢ proposals for definition of selected attributes of class ExternalNetworkInjection to correct imprecisions,
e proposal for minor change to definition of Equivalentinjection, to harmonise with ExternalNetworklInjection.

#3 - 09/20/2024 12:01 AM - Richard de Groot
- File ricgro_ UCARedmine6811_EquivalentExternalNetwork_v2.docx added

Request by Martin Miller to expand with references to definitions. And closer study showed previous version was not very good. This one is better.

In response to TODO for CHANGE #2. Attached document provides proposal for:

new definition of class ExternalNetworklnjection,

in spite of CHANGE #1 improvement for definition of Equivalentinjection,
corrected definitions for selected attributes of class Equivalentinjection.

#4 - 09/20/2024 08:39 AM - Richard de Groot
- File ricgro_UCARedmine6811_EquivalentExternalNetwork_v3.docx added

corrected and expanded definitions for selected attributes of class ExternalNetworkinjection,

During hybrid meeting in Minneapolis on 20 September agreed that references to IEC60909-0 for definitions will be including clause number and

version. Revised document to V3.

#5 - 11/18/2024 02:58 PM - Chavdar Ivanov
- Status changed from Open to In Progress

- Completion Date set to 11/18/2024

- Decision updated

- Release Notes updated

#6 - 11/18/2024 02:58 PM - Chavdar Ivanov

- Status changed from In Progress to Closed

- Solution to be Applied To changed from CIM18 to CIM18v14
- Solution Version set to CIM18v14

- Solution Applied By set to Chavdar Ilvanov

- CIM Impacted Groups WG13 added

- CIM Impacted Groups deleted (None)

Files
ricgro_UCARedmine6811_EquivalentExternalNetwork.docx 18.3 KB 09/19/2024 Richard de Groot
ricgro_ UCARedmine6811_EquivalentExternalNetwork_v2.docx 27 KB 09/20/2024 Richard de Groot
ricgro_ UCARedmine6811_EquivalentExternalNetwork_v3.docx 23.5 KB 09/20/2024 Richard de Groot
